
Katello - Refactor #24035

Move the SubscriptionsTable inner state to redux reducers/actions/selectors (keep the controllers

but transmit them to a map of actions)

06/21/2018 03:37 PM - Walden Raines

Status: New   

Priority: Normal   

Assignee:    

Category: Subscriptions   

Target version: Katello Backlog   

Branch:  Pull request:  

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Move the SubscriptionsTable inner state to redux reducers/actions/selectors (keep the controllers but transmit them to a map of

actions)

History

#1 - 08/16/2018 02:27 PM - Samir Jha

- Target version changed from Katello 3.8.0 to Katello 3.9.0

#2 - 10/03/2018 06:02 PM - Jonathon Turel

- Target version changed from Katello 3.9.0 to Katello Backlog
